.rs-container {
  background: transparent;
  width: 100%;
}

.rs-pw3d {
    width:100%;
		max-width: 1400px;
    background: transparent;
    border: none;
 }

.app-title {

  font-family:'Open Sans', sans-serif;
  text-align:center;
  font-weight:400;
  font-size:large;
  text-transform:uppercase;
  color:#111;
  letter-spacing:6px;
}

.rs-pw3d-cmenu{
	display: none !important;
}

.markup-item {

  padding:12px;
  background: #ffcc00;
  color:#333;
  border:4px solid #eee;
  box-sizing:border-box;
  font-family: Georgia;
  font-size:16px;
}

.markup-item img {

  max-width:140px!important;
  display: block;
  margin:0 auto;
  margin-top:12px;
}

.markup-item p a, .markup p a:visited {
  color:red;
}

.rs-pw3d-bnav{
	background: transparent;
}

.rs-pw3d-fsbtn.icon-screen-full{
  display: none !important;
}

.rs-pw3d-zoombtn{
  background: rgba(0,0,0,0.5);
  box-shadow: none;
}

.icon-add-outline::before {
  content: "\e90e";
}

.scene3d img {
  box-shadow: rgba(34, 34, 34, 0.5) -3px -3px 10px !important;
}

.rs-cprogressbtn{
  display: none !important;
}



 /*Small devices (portrait phones) {*/
 @media screen and (max-width: 575px) {

   .rs-pw3d {
     min-height:580px !important;
   }

   .rs-pw3d-ccontainer {
     top:66% !important;
   }
 }

  /*Small devices (landscape phones, 576px and up)*/
 @media screen and (min-width: 576px) {

   .rs-pw3d {
     min-height:600px !important;
   }

   .rs-pw3d-ccontainer {
     top:70% !important;
   }
 }

  /*Medium devices (tablets, 768px and up)*/
 @media screen and (min-width: 768px) {

   .rs-pw3d {
     min-height:620px !important;
   }

   .rs-pw3d-ccontainer {
     top:75% !important;
   }
 }

  /*Large devices (desktops, 992px and up)*/
 @media screen and (min-width: 992px) {

   .rs-pw3d {
     min-height:650px !important;
   }

   .rs-pw3d-ccontainer {
     top:75% !important;
   }
 }

  /*Extra large devices (large desktops, 1200px and up)*/
 @media screen and (min-width: 1200px) {

  .rs-pw3d {
     min-height:850px !important;
   }

   .rs-pw3d-ccontainer {
     top:75% !important;
   }
 }
 
 
 
 
/* pw3d.min.css | https://bpis.dev.bestes-pferd.de/fileadmin/Resources/Public/Frontend/css/pw3d.min.css?1660649476 */

.rs-pw3d-blist span {
  display: flex;
  width: auto;
  height: 6px;
  border-radius: 3px;
  background: rgba(0,0,0,0.25);
  border: none;
  flex-grow: 1;
  max-width: 100px;
}

.rs-pw3d-blist {
  display: flex !important;
  flex-direction: row;
  justify-content: center;
  flex-grow: 1;
}

.rs-pw3d-blist .button-selected {
  background: #ffffff;
}

.rs-pw3d-ccontainer {
  display: flex;
  align-items: flex-end;

}
